@charset "UTF-8";
/* CSS Document */

html {height: 100%;}

body {margin:0; padding:0; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 15px; background-color: #FFF; min-width:930px; border:0; text-align:left;}

p {font-family: Verdana, Geneva, sans-serif; font-size: 17px; line-height: 22px; text-align:left; color: #666;}

h1 {color: #6DB23F; padding-top:10px; font-size:36px; font-family: GoodDog; /* no .otf */}
.highlight {color: #F8EC3F; font-weight:bold;}

@font-face {
	font-family: GoodDog;
	src: url('images/GoodDog.otf');
}

a:link {color: #6DB23F; text-decoration:none;}
a:hover {color: #863B1C; text-decoration:underline;}

/* NAVIGATION */

#wrap { margin:0 auto;
	width:900px;
	min-height:100%; }	

#topnav { margin:0; padding:0; font-size:17px;
    width: 899px;
	height: 40px;
	line-height: 40px;
	background: #900;
	font-family: Arial, Helvetica, sans-serif; }

#topnav li { background:#A4A9AD;
	float:left;
	list-style:none;
	position:relative;
	border-left:1px solid #fff;
	border-bottom:1px solid #A4A9AD; }

#topnav a { color:#fff;
	font-weight: normal;
	display:block;
	float:left; 
	padding: 0;
	text-decoration:none;}

#topnav li:hover { background:#6FB43F;
	color:#fff;}
	
#map {
	width: 500px;
	height: 300px;
	}

#map2 {
	width: 500px;
	height: 300px;
	}

.catBrands {width:174px; height:40px; text-align:center;}
.catFind {width:194px; height:40px; text-align:center;}
.catOpening {width:175px; height:40px; text-align:center;}
.catContact {width:166px; height:40px; text-align:center;}
.catFacebook {width:185px; height:40px; text-align:center; background-image:url(images/facebookicon.png); background-repeat:no-repeat; background-position:right; }


/* MAIN 3 COLUMN */

#ColumnLeft   {float:left; width:222px; padding: 0; margin: 10px 0px; }
#ColumnCenter {float:left; width:416px; padding: 0 20px; margin: 10px 0px; }
#ColumnWide {float:left; width:638px; padding: 0 20px; margin: 10px 0px; }
#ColumnRight  {float:left; width:222px;  margin: 10px 0px; }

/* FOOTER */

#footer   {width:880px; padding: 10px; margin: 10px 0px; background-color: #A4A9AD; height: 80px; clear:both; }
#footer p  { font-family:Verdana, Geneva, sans-serif; size:18px; color:#FFF; line-height: 24px; padding: 10px; margin-top:-10px; text-align: center;}